<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>概念讲解</title>
</head>
<body>

<h2>时间复杂度、空间复杂度</h2>
<p>  
常见的算法时间复杂度[空间复杂度]由小到大依次为：Ο(1)＜Ο(log2n)＜Ο(n)＜Ο(nlog2n)＜Ο(n2)＜Ο(n3)＜…＜Ο(2n)＜Ο(n!)<br>
这篇文章将的比较详细<br>
https://blog.csdn.net/zolalad/article/details/11848739<br>
空间复杂度和时间复杂度的概念类似，归结一句话就是：计算量随着n的扩大，消耗空间或者时间的关系<br>
</p>












</body>
</html>